Upgrade Call Manager 4.1 for 7.0

Unanswered Question
Oct 1st, 2008

Hello! Can someone tell what i have to do if i want to upgrade Call Manager 4.1 for 7.0? and i've got this MCS (MCS-78251-3.0-1PC1), is it compatible with call manager 7.0? where can i got some web information about this? Please help me! Thanks very much

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
miroslav_vodolan Wed, 10/01/2008 - 04:40

Hi Joao,

You can upgrade from CCM 4.1 to CUCM 7.0(1) using Data Migration Assistant (DMA). See Tab 4 in http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr.html#wp40014.

You MCS is compatible with MCS-7825-I3-IPC1.

Other upgrade information you can find at http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/upgrade/7_0_1/upgrd701.html

Release notes forr CUCM 7.0(1) at http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/rel_notes/7_0_1/cucm-rel_notes-701.html

Hope this help

Regards Miroslav

miroslav_vodolan Wed, 10/01/2008 - 06:17

Hi Joao.

You are right ... BUT ... original CUCM 7.0(1) apliance is almost same as yours MCS see http://www.cisco.com/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/ps7299/product_data_sheet0900aecd805efb09.html

According to release notes for CUCM7.0

"Be aware that some servers that are listed in the Cisco Unified Communications Manager Software Compatibility Matrix may require additional hardware support for Cisco Unified CM Release 7.0(1). Make sure that your server meets the minimum hardware requirements, as indicated in the footnotes of the Cisco Unified Communications Manager Software Compatibility Matrix. Cisco Unified CM requires a minimum of 2 GB of memory, 72 GB disk drive, and 2 GHz processor. "

So I think you MCS is OK ;o)


This Discussion